.object-details {
    text-align: center;
    padding: 20px;
  }
  
  .description {
    margin-bottom: 20px;
  }
  
  img {
    width: 100%;
    max-width: 300px;
    height: auto;
    margin-bottom: 20px;
  }
  
  .hours,
  .reviews,
  .price {
    margin-bottom: 10px;
  }
  